Bug 430393 - Review Request: taglib-sharp - Multimedia tagging library for .NET
Review Request: taglib-sharp - Multimedia tagging library for .NET
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-01-27 06:43 EST by David Nielsen
Modified: 2008-04-18 08:32 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-18 08:32:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Nielsen 2008-01-27 06:43:58 EST
Spec URL: http://www.lovesunix.net/fedora/taglib-sharp.spec
SRPM URL: http://www.lovesunix.net/fedora/taglib-sharp-
Description: Multimedia tagging library for .NET
Comment 1 manuel wolfshant 2008-01-27 06:50:54 EST
Did you really mean monodoc in the following:
  %description devel
  Development file for monodoc
Comment 2 David Nielsen 2008-01-27 07:00:16 EST
damn you are fast.. that'll teach me to use an existing spec as a template. Fixed.
Comment 3 manuel wolfshant 2008-01-27 07:39:49 EST
You should also correct the changelog release. 1.2.6-2 is definitely not right :)
Comment 4 David Nielsen 2008-01-27 07:49:19 EST
okay.. now be honest.. are you stalking me? Also fixed.. 
Comment 5 manuel wolfshant 2008-01-27 15:25:57 EST
To be honest, I'm interested in learning "Mono howto" :)

Now, your turn to be honest: does
apply to your package ? It's clear you package a binary, but as a mono newbie I
am not sure if it needs registering or not.
Comment 6 David Nielsen 2008-01-27 18:28:00 EST
I've packaged a lot of Mono stuff and I've never had to register things with the
GAC, and this package works (at least I can compile Banshee SVN trunk against
this). I think the Mono guidelines needs updating, I'm talking to Paul Johnson
about it.

I think it's safe to ignore that step in the guideline. If something turns out
to be broken at a later stage I'll just issue an update. 
Comment 7 David Nielsen 2008-02-01 03:55:41 EST
Adding Paul Johnson to CC

Paul would you mind doing a review of this?
Comment 8 David Nielsen 2008-04-18 08:32:43 EDT
Spot got another version of this into Fedora inspite of this review request
being open for months. Also I have left my role as a Fedora developer, thus
closing as NOTABUG, SRPMS will be kept for interested parties to adopt.

Note You need to log in before you can comment on or make changes to this bug.